/*
 Theme Name:  ConnectLAA
 Template:     enfold
 Version:      1.0
*/

/* ## fonts
--------------------------------------------- */

/* open-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('https://staging.connectlaa.eu/wp-content/fonts/open-sans-v44-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('https://staging.connectlaa.eu/wp-content/fonts/open-sans-v44-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: url('https://staging.connectlaa.eu/wp-content/fonts/open-sans-v44-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('https://staging.connectlaa.eu/wp-content/fonts/open-sans-v44-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('https://staging.connectlaa.eu/wp-content/fonts/open-sans-v44-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('https://staging.connectlaa.eu/wp-content/fonts/open-sans-v44-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* ## defaults
--------------------------------------------- */

body{
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
font-family:'Open Sans',sans-serif !important;
font-weight:400 !important;
font-size:18px;
}

.avia_textblock {
line-height: 1.5;
hyphens: manual;
}

h1{
font-size:40px;
}

h2{
font-size:30px;
}

h3{
font-size:24px;
}

h1,h2,h3,h3,h4,h5,h6{
font-weight:800;
}

.av-thin-font .av-special-heading-tag, .modern-quote .av-special-heading-tag {
font-weight:800;	
}

.av-main-nav > li > a{
font-size:18px;
font-weight:700;
}

#top .av-main-nav ul a {
font-size: 18px;
}

.av-subheading_above{
margin-bottom:32px;
}

.av-subheading_above p{
font-size:12px;
text-transform:uppercase;
letter-spacing:3px;
font-weight:800;
}

.avia-caption-content .av-subheading_above p{
font-weight:800;	
}

.avia-button.avia-size-large {
font-size: 14px;
}

body div .avia-button {
border-radius: 24px;
font-weight: 700;
}

#eulogo img{
width:270px;	
}

#costlogo img{
width:220px;	
}

#bokulogo img{
width:200px;
}

.title_container .breadcrumb {
font-size: 13px;
position: relative;
right: auto;
top: auto;
margin-top:16px;
}

.icon{
margin-bottom:8px;
}

.icon img{
width:160px;
}

.av-main-nav > li > a {
padding: 0 16px;
}

.avia-icon-list-container {
margin: 0;
}

.av-iconlist-small .iconlist_title_small {
line-height:1.5em;
margin-bottom: 10px;
}

#top .av-rotator-container-inner {
font-weight: 800;
font-size:30px;
}

.small, small{
font-size:16px;
}

.av-subheading_below p{
font-size:18px;
margin-top:24px !important;
}

/* ## tables
--------------------------------------------- */

.team tr td:first-child{
font-weight:700;
}

.team tr td:first-child em{
font-weight:400;
}


.main_color tr,.main_color th,.main_color td{
border-bottom-color:#D9D6D2;
}

td{
font-size: 18px;
padding:16px;
}

th {
font-weight:500;
letter-spacing: 2px;
line-height:1.65;
font-size:13px;
padding:9px 16px;
}

.main_color tr:nth-child(2n+1), .main_color .pricing-table > li:nth-child(2n+1), .main_color .pricing-extra {
background: #f1eee9;
}

table.avia-data-table{
table-layout: auto;
}

div .avia-table {
margin: 0;
}

.avia-table p:last-child{
margin-bottom:0;
}

tr th:first-child, tr td:first-child {
border-left-style: none;
border-left-width: 0;
}

td, th{
border-left-width:0;
border-right-width:0;
border-top-width:3px;
border-bottom-width:3px;
}

tr:first-child th, tr:first-child td {
border-top-width: 0;
}


/* ## content slider
--------------------------------------------- */

.avia-content-slider {
margin:0;
}

.avia-content-slider .slide-entry-title {
font-size: 24px;
}

.avia-content-slider-element-container .slide-entry{
background-color:#fff;
padding:24px;
border-radius:32px;
width: 23.5%;
margin-left: 2%;
}

.slide-entry.first{
margin-left: 0;	
}



/* ## posts
--------------------------------------------- */

.fwp-row-meta .is-empty{
display:none;
}

.fwpl-result{
border-radius:24px;
background-color:#fff;
}

#top .facetwp-facet-search{
margin-bottom:0;
}


#top .main_color .facetwp-search{
margin-bottom:0;
}

#top .facetwp-icon {
right: 2px;
}

#top .fwp-row-meta{
padding:12px 0 24px 0;
}

#top .fwp-tag{
padding:2px 16px;
border-radius:32px;
color:#3b2a1a;
font-weight:700;
font-size:14px;
background-color:#f1eee9;
display:inline-block;
float:left;
border:1px solid #3b2a1a;
}


#top .fwp-wg{
color:#909090;
font-weight:400;
font-size:14px;
display:inline-block;
float:right;
margin-top: 2px;
}

#top .fwp-post-title{
font-size:24px;
font-weight:800;
margin-bottom:24px;
}

#top .fwp-post-excerpt{
margin-bottom:32px;
}

#top .fwp-post-date{
font-weight:700;
float:left;
display:inline-block;
}

#top .fwp-button{
float:right;
display:inline-block;
}

#top .fwp-feature{
background-color:#fff;
}

#top .fwp-feature, #top .fwp-feature-row, #top .fwp-feature img{
border-top-left-radius:24px;
border-top-right-radius:24px;
}

#top .fwp-row-meta, #top .fwp-row-content, #top .fwp-row-secondary{
padding-left:24px;
padding-right:24px;
background-color:#fff;
}

#top .fwp-row-secondary{
padding-bottom:20px;
border-bottom-left-radius:24px;
border-bottom-right-radius:24px;
}

/* ## mailchimp newsletter sub
--------------------------------------------- */


.avia_mailchimp_widget{
text-align:left;
}

.av-mailchimp-widget{
max-width:400px;
margin:0 auto;
}

#top .avia_mailchimp_widget .av_form_privacy_check {
margin-top:8px;
}

#top .avia_mailchimp_widget .av_form_privacy_check label{
font-weight:400;
font-size:16px;	
}

#top .av-mailchimp-widget .button {
margin-top: 16px;
width:auto;
font-size:14px;
border-radius:24px;
font-weight:700;
font-family:'Open Sans',sans-serif;
}

.avia_mailchimp_widget .form_element:last-child{
text-align:center;
}

#top .avia_ajax_form .select, #top .avia_ajax_form .text_area, #top .avia_ajax_form .text_input{
border-radius: 8px;
}

top .avia_ajax_form .select, #top .avia_ajax_form .text_area, #top .avia_ajax_form .text_input{
font-size:16px;
}

top .main_color .input-text, #top .main_color input[type="text"], #top .main_color input[type="input"], #top .main_color input[type="password"], #top .main_color input[type="email"], #top .main_color input[type="number"], #top .main_color input[type="url"], #top .main_color input[type="tel"], #top .main_color input[type="search"], #top .main_color textarea, #top .main_color select {
background-color:#fff;	
}

.input_checkbox {
position: relative;
display: block;
width: 1.3rem;
height: 1.3rem;
font-size: 1.5rem;
line-height: 2rem;
}


/* ## cookie notice
--------------------------------------------- */

.avia_cookie_text a{
color:#3b2a1a;	
}

#top .avia-cookiemessage-bottom-right {
width: 33%;
}

#top .avia-cookie-consent{
box-shadow: 0 0 8px 0 rgba(0,0,0,0.25);
background-color:#fff;
border-radius:24px;
}

#top .avia-cookie-consent .avia-cookie-consent-button {
padding: 0.7em 1.2em 0.6em 1.2em;
}

#top .avia-cookie-consent p{
font-size:14px;
letter-spacing:0;
line-height:20px;
margin-bottom:4px;
color:#3b2a1a;
text-align:left;
}

#top .avia-cookie-consent .avia-cookie-consent-button{
font-size:13px;
line-height:18px;
font-weight:700;
border-width:0 !important;
background-color:#3b2a1a;
color:#fff;
border-radius:24px;
}

#top .avia-cookie-consent .av-extra-cookie-btn{
border-width: 0 !important;
line-height:18px;
font-size:14px;
letter-spacing:0;
}

#top .avia-cookie-consent .avia-cookie-consent-button.av-extra-cookie-btn {
color:#3b2a1a;
font-weight:500;
background-color:transparent;
}

#top a.avia-cookie-consent-button.av-extra-cookie-btn:hover {
opacity:1;
color:#3b2a1a;
}

#top a.avia-cookie-consent-button.av-extra-cookie-btn:hover {
opacity:1;
}

.mfp-bg {
background: #fff;
}

#av-consent-extra-info{
background: #fbfbfb;
box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1), 0 0 32px 0 rgba(0, 0, 0, 0.2);
}

div .main_color .tabcontainer.noborder_tabs .active_tab {
background-color: #fff;
}

.avia-popup .avia-cookie-consent-button {
font-weight:700;
}

#av-consent-extra-info .avia-cookie-close-bar{
background:transparent !important;
color:#3b2a1a !important;
border:1px solid #3b2a1a !important;
font-weight:400 !important;
font-size:14px !important;
letter-spacing:0 !important;
border-radius: 3px !important;
}

#av-consent-extra-info  .avia-cookie-select-all{
background-color:#3b2a1a !important;
color:#fff !important;
border:1px solid #3b2a1a !important;
font-weight:700 !important;
font-size:14px !important;
letter-spacing:0.02em !important;
border-radius: 3px !important;
}

.avia-popup .avia-cookie-consent-button {
margin: 0 0 0 10px !important;
border-radius:4px;
}

.av-inline-modal .avia-cookie-consent-modal-buttons-wrap {
padding-bottom: 24px !important;
}

.mfp-content p, .mfp-content a{
line-height:1.5;
font-size:16px;
}

.mfp-content .av-special-heading-h3 + br{
display:none;
}

.mfp-content .av-special-heading-h3{
padding-bottom:0 !important;
}

.mfp-content h3.av-special-heading-tag{
margin-bottom:0 !important;	
}

.av_gmaps_sc_main_wrap .av_text_confirm_link {
opacity: 1;
}

.av_gmaps_sc_main_wrap .av_text_confirm_link:hover {
background:rgba(0,0,0,0.7);
}

@media only screen and (max-width:479px){

.responsive .avia-cookiemessage-bottom-right {
width: 100% !important;
left: 0 !important;
right: 0!important;
}

}

/* ## sidebar
--------------------------------------------- */

#top .content .flex_column .widget_nav_menu li a {
padding: 10px 0;
}

#top .content .flex_column .widget_nav_menu li:first-child a {
padding-top:0;
}

.main_color .widget_nav_menu li a{
margin:0 !important;
}

#top .main_color .widget_nav_menu li{
font-size:16px;
line-height: 1.5;
}

#top .main_color .widget_nav_menu .menu > li > a {
font-size:18px;
font-weight:800;
padding-bottom:8px;
}

#top .main_color .content .flex_column .widget_nav_menu .current_page_item > a {
font-weight:800;
}

#top .main_color .content .flex_column .widget_nav_menu .current_page_parent > a {
font-weight:800;
}

.main_color .widget_nav_menu .sub-menu li a {
font-size:16px;
font-weight:400;
margin-bottom:0;
}

#top .main_color .widget_nav_menu ul ul li {
list-style: disc outside;
margin-left: 12px !important;
color:#3b2a1a;
}

#top .main_color  .widget_nav_menu ul li ul li {
font-size: 16px;
}

#top .widget_nav_menu ul ul li::before {
top: 8px;
left: -12px;
font-size: 7px;
content: '\e89a';
font-family: 'entypo-fontello';
}

.main_color .side .avia-builder-widget-area{
padding:32px 32px 24px 32px;
border-radius:30px;
background-color:#f1eee9;
border:1px solid #3b2a1a;
text-align:left;
}

#top .main_color .side .avia-builder-widget-area a{
text-decoration:none;
}

.main_color .avia-builder-widget-area{
text-align:center;
}

.main_color .widget_nav_menu {
padding-bottom: 0;
}

body .tiles .av-cell-link:hover{

}

.av-border-cells .flex_cell {
border-left-color:#0a327d;
}


/* ## footer
--------------------------------------------- */

.footer_color, .socket_color{
font-size:16px;
}

#top .socket_color .widget_nav_menu li {
font-size:16px; 
display:inline-block; 
}


.footer_color .widget_nav_menu {
padding-bottom: 0;
}

#top .footer_color .content .flex_column .widget_nav_menu li a {
padding: 0;
margin-right:1.65rem;
}

#top .footer_color .content .flex_column .widget_nav_menu li:last-child{
margin-right:0;
}

#top .content .flex_column .widget_nav_menu li a:hover, #top .content .flex_column .widget_nav_menu ul:first-child > .current-menu-item, #top .content .flex_column .widget_nav_menu ul:first-child > .current_page_item {
background-color: transparent;
}

.widget_nav_menu .current-menu-item > a, .widget_nav_menu .current_page_item > a {
font-weight: 400;
}

#top .content .flex_column .widget_nav_menu li:first-child {
border-top-style: none;
border-top-width: 0;
}

#top .content .flex_column .widget_nav_menu li {
border-bottom-style: none;
border-bottom-width: 0;
}

.menu-footer-container {
text-align: right;
}


/* ## layout
--------------------------------------------- */

.inset {
max-width: 900px;
margin: 0 auto;
}

.content, .sidebar {
padding-top: 0;
padding-bottom: 0;
}

.flex_cell {
padding: 0;
}

.avia-section {
}

body .column-top-margin {
margin-top: 0;
}

.responsive #top .container .av-content-small, .responsive #top #wrap_all .flex_column, .responsive #top #wrap_all .av-flex-cells .no_margin {
margin-bottom: 0;
}

.av-special-heading {
margin-top: 0;
}

.avia_textblock p:last-child{
margin-bottom:0;
}

.avia_textblock p:first-child{
margin-top:0;
}

.toggle_content p:first-child{
margin-top:0; 
}

.toggle_content p:last-child{
margin-bottom:0; 
}

.template-blog .entry-content p:last-child{
margin-bottom:0;
}

.widget{
padding:0;
}

/* ## toggles
--------------------------------------------- */

.js_active .av-elegant-toggle .toggler{
font-size:24px;
font-weight:800;
}

.av-elegant-toggle .toggle_content{
font-size:18px;
line-height:1.5em;
}

.av-elegant-toggle .toggle_content h4{
font-weight:400;
font-style:italic;
font-size:21px;
margin-bottom:32px;
line-height:1.5em;
}



/* ## text decoration links
--------------------------------------------- */

.main_color a:hover{
color:#3b2a1a;
}

#top .main_color .avia_textblock a, #top .main_color .breadcrumb-trail a, #top .main_color table a, #top .template-blog .entry-content a, #top .toggle_content a, #top .av-subheading a, #top .sidebar a, #top .avia_cookie_text a, #top .main_color .widget a, #top .mfp-content .tab_inner_content a, #top .fwp-button, #top .slide-entry-excerpt a{
color: #3b2a1a;
text-decoration-line: underline;
text-decoration-style: solid;
text-decoration-color: #3b2a1a;
text-decoration-thickness: 1px;
text-underline-offset: .2em;
text-decoration-skip: auto;
text-decoration-skip-ink: auto;
}

#top .footer_color .avia_textblock a{
color: #fff;
text-decoration-line: underline;
text-decoration-style: solid;
text-decoration-color: #fff;
text-decoration-thickness: 1px;
text-underline-offset: .2em;
text-decoration-skip: auto;
text-decoration-skip-ink: auto;
}


.footer_color a:hover{
opacity:1; 
}

#header_meta a:hover ,#header_meta a:active, #header_meta a:focus{
text-decoration: none !important;
}


/* ## misc
--------------------------------------------- */

#scroll-top-link{
display:none;
}




/* ## slider
--------------------------------------------- */

.avia-fullwidth-slider .av-section-color-overlay:before{
content:'';
position:absolute;
display:block;
top:0;
left:0;
width:100%;
height: 200px;
background-image: linear-gradient(to bottom, rgba(0,0,0,0.5), rgba(0,0,0,0));
opacity:1 !important;
}

.avia-fullwidth-slider .av-section-color-overlay:after{
content:'';
position:absolute;
display:block;
bottom:0;
left:0;
width:100%;
height: 80%;
background-image: linear-gradient(to top, rgba(0,0,0,0.85), rgba(0,0,0,0));
opacity:1 !important;
}

#top .avia-slideshow-button.avia-color-light {
padding: 15px 30px 13px;	
}

#top .avia-slideshow-button{
border-radius:24px;
text-transform: none;
font-weight: 700;
font-size:14px;
}

#top .avia-button.avia-color-light {
border: 1px solid #fff;
}

div .slideshow_caption h2 {
text-transform: none;
font-weight:800;
font-size:40px;
margin-bottom:20px;
color:#fff;
}

.caption_bottom .slideshow_caption .slideshow_inner_caption {
bottom: 96px;
}

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
text-transform: none;
letter-spacing: 0;
font-weight:800;
}

.caption_bottom .slideshow_caption .slideshow_inner_caption {
width:50%;
}

.avia-caption-content p{
font-weight:500;
line-height:1.5;
}

/* ## disable image overlay
--------------------------------------------- */

.image-overlay-inside, .image-overlay.overlay-type-extern {
display: none;
}

.avia_transform a:hover .image-overlay {
opacity: 0 !important;
}


/* ## utilities
--------------------------------------------- */

.m-0{margin:0!important}.mt-0,.my-0{margin-top:0!important}.mr-0,.mx-0{margin-right:0!important}.mb-0,.my-0{margin-bottom:0!important}.ml-0,.mx-0{margin-left:0!important}.m-1{margin:16px!important}.mt-1,.my-1{margin-top:16px!important}.mr-1,.mx-1{margin-right:16px!important}.mb-1,.my-1{margin-bottom:16px!important}.ml-1,.mx-1{margin-left:16px!important}.m-2{margin:32px!important}.mt-2,.my-2{margin-top:32px!important}.mr-2,.mx-2{margin-right:32px!important}.mb-2,.my-2{margin-bottom:32px!important}.ml-2,.mx-2{margin-left:32px!important}.m-3{margin:48px!important}.mt-3,.my-3{margin-top:48px!important}.mr-3,.mx-3{margin-right:48px!important}.mb-3,.my-3{margin-bottom:48px!important}.ml-3,.mx-3{margin-left:48px!important}.m-4{margin:64px!important}.mt-4,.my-4{margin-top:64px!important}.mr-4,.mx-4{margin-right:64px!important}.mb-4,.my-4{margin-bottom:64px!important}.ml-4,.mx-4{margin-left:64px!important}.m-5{margin:96px!important}.mt-5,.my-5{margin-top:96px!important}.mr-5,.mx-5{margin-right:96px!important}.mb-5,.my-5{margin-bottom:96px!important}.ml-5,.mx-5{margin-left:96px!important}.p-0{padding:0!important}.pt-0,.py-0{padding-top:0!important}.pr-0,.px-0{padding-right:0!important}.pb-0,.py-0{padding-bottom:0!important}.pl-0,.px-0{padding-left:0!important}.p-1{padding:16px!important}.pt-1,.py-1{padding-top:16px!important}.pr-1,.px-1{padding-right:16px!important}.pb-1,.py-1{padding-bottom:16px!important}.pl-1,.px-1{padding-left:16px!important}.p-2{padding:32px!important}.pt-2,.py-2{padding-top:32px!important}.pr-2,.px-2{padding-right:32px!important}.pb-2,.py-2{padding-bottom:32px!important}.pl-2,.px-2{padding-left:32px!important}.p-3{padding:48px!important}.pt-3,.py-3{padding-top:48px!important}.pr-3,.px-3{padding-right:48px!important}.pb-3,.py-3{padding-bottom:48px!important}.pl-3,.px-3{padding-left:48px!important}.p-4{padding:64px!important}.pt-4,.py-4{padding-top:64px!important}.pr-4,.px-4{padding-right:64px!important}.pb-4,.py-4{padding-bottom:64px!important}.pl-4,.px-4{padding-left:64px!important}.p-5{padding:96px!important}.pt-5,.py-5{padding-top:96px!important}.pr-5,.px-5{padding-right:96px!important}.pb-5,.py-5{padding-bottom:96px!important}.pl-5,.px-5{padding-left:96px!important}.m-n1{margin:-16px!important}.mt-n1,.my-n1{margin-top:-16px!important}.mr-n1,.mx-n1{margin-right:-16px!important}.mb-n1,.my-n1{margin-bottom:-16px!important}.ml-n1,.mx-n1{margin-left:-16px!important}.m-n2{margin:-32px!important}.mt-n2,.my-n2{margin-top:-32px!important}.mr-n2,.mx-n2{margin-right:-32px!important}.mb-n2,.my-n2{margin-bottom:-32px!important}.ml-n2,.mx-n2{margin-left:-32px!important}.m-n3{margin:-48px!important}.mt-n3,.my-n3{margin-top:-48px!important}.mr-n3,.mx-n3{margin-right:-48px!important}.mb-n3,.my-n3{margin-bottom:-48px!important}.ml-n3,.mx-n3{margin-left:-48px!important}.m-n4{margin:-64px!important}.mt-n4,.my-n4{margin-top:-64px!important}.mr-n4,.mx-n4{margin-right:-64px!important}.mb-n4,.my-n4{margin-bottom:-64px!important}.ml-n4,.mx-n4{margin-left:-64px!important}.m-n5{margin:-96px!important}.mt-n5,.my-n5{margin-top:-96px!important}.mr-n5,.mx-n5{margin-right:-96px!important}.mb-n5,.my-n5{margin-bottom:-96px!important}.ml-n5,.mx-n5{margin-left:-96px!important}.m-auto{margin:auto!important}.mt-auto,.my-auto{margin-top:auto!important}.mr-auto,.mx-auto{margin-right:auto!important}.mb-auto,.my-auto{margin-bottom:auto!important}.ml-auto,.mx-auto{margin-left:auto!important}@media (min-width:576px){.m-sm-0{margin:0!important}.mt-sm-0,.my-sm-0{margin-top:0!important}.mr-sm-0,.mx-sm-0{margin-right:0!important}.mb-sm-0,.my-sm-0{margin-bottom:0!important}.ml-sm-0,.mx-sm-0{margin-left:0!important}.m-sm-1{margin:16px!important}.mt-sm-1,.my-sm-1{margin-top:16px!important}.mr-sm-1,.mx-sm-1{margin-right:16px!important}.mb-sm-1,.my-sm-1{margin-bottom:16px!important}.ml-sm-1,.mx-sm-1{margin-left:16px!important}.m-sm-2{margin:32px!important}.mt-sm-2,.my-sm-2{margin-top:32px!important}.mr-sm-2,.mx-sm-2{margin-right:32px!important}.mb-sm-2,.my-sm-2{margin-bottom:32px!important}.ml-sm-2,.mx-sm-2{margin-left:32px!important}.m-sm-3{margin:48px!important}.mt-sm-3,.my-sm-3{margin-top:48px!important}.mr-sm-3,.mx-sm-3{margin-right:48px!important}.mb-sm-3,.my-sm-3{margin-bottom:48px!important}.ml-sm-3,.mx-sm-3{margin-left:48px!important}.m-sm-4{margin:64px!important}.mt-sm-4,.my-sm-4{margin-top:64px!important}.mr-sm-4,.mx-sm-4{margin-right:64px!important}.mb-sm-4,.my-sm-4{margin-bottom:64px!important}.ml-sm-4,.mx-sm-4{margin-left:64px!important}.m-sm-5{margin:96px!important}.mt-sm-5,.my-sm-5{margin-top:96px!important}.mr-sm-5,.mx-sm-5{margin-right:96px!important}.mb-sm-5,.my-sm-5{margin-bottom:96px!important}.ml-sm-5,.mx-sm-5{margin-left:96px!important}.p-sm-0{padding:0!important}.pt-sm-0,.py-sm-0{padding-top:0!important}.pr-sm-0,.px-sm-0{padding-right:0!important}.pb-sm-0,.py-sm-0{padding-bottom:0!important}.pl-sm-0,.px-sm-0{padding-left:0!important}.p-sm-1{padding:16px!important}.pt-sm-1,.py-sm-1{padding-top:16px!important}.pr-sm-1,.px-sm-1{padding-right:16px!important}.pb-sm-1,.py-sm-1{padding-bottom:16px!important}.pl-sm-1,.px-sm-1{padding-left:16px!important}.p-sm-2{padding:32px!important}.pt-sm-2,.py-sm-2{padding-top:32px!important}.pr-sm-2,.px-sm-2{padding-right:32px!important}.pb-sm-2,.py-sm-2{padding-bottom:32px!important}.pl-sm-2,.px-sm-2{padding-left:32px!important}.p-sm-3{padding:48px!important}.pt-sm-3,.py-sm-3{padding-top:48px!important}.pr-sm-3,.px-sm-3{padding-right:48px!important}.pb-sm-3,.py-sm-3{padding-bottom:48px!important}.pl-sm-3,.px-sm-3{padding-left:48px!important}.p-sm-4{padding:64px!important}.pt-sm-4,.py-sm-4{padding-top:64px!important}.pr-sm-4,.px-sm-4{padding-right:64px!important}.pb-sm-4,.py-sm-4{padding-bottom:64px!important}.pl-sm-4,.px-sm-4{padding-left:64px!important}.p-sm-5{padding:96px!important}.pt-sm-5,.py-sm-5{padding-top:96px!important}.pr-sm-5,.px-sm-5{padding-right:96px!important}.pb-sm-5,.py-sm-5{padding-bottom:96px!important}.pl-sm-5,.px-sm-5{padding-left:96px!important}.m-sm-n1{margin:-16px!important}.mt-sm-n1,.my-sm-n1{margin-top:-16px!important}.mr-sm-n1,.mx-sm-n1{margin-right:-16px!important}.mb-sm-n1,.my-sm-n1{margin-bottom:-16px!important}.ml-sm-n1,.mx-sm-n1{margin-left:-16px!important}.m-sm-n2{margin:-32px!important}.mt-sm-n2,.my-sm-n2{margin-top:-32px!important}.mr-sm-n2,.mx-sm-n2{margin-right:-32px!important}.mb-sm-n2,.my-sm-n2{margin-bottom:-32px!important}.ml-sm-n2,.mx-sm-n2{margin-left:-32px!important}.m-sm-n3{margin:-48px!important}.mt-sm-n3,.my-sm-n3{margin-top:-48px!important}.mr-sm-n3,.mx-sm-n3{margin-right:-48px!important}.mb-sm-n3,.my-sm-n3{margin-bottom:-48px!important}.ml-sm-n3,.mx-sm-n3{margin-left:-48px!important}.m-sm-n4{margin:-64px!important}.mt-sm-n4,.my-sm-n4{margin-top:-64px!important}.mr-sm-n4,.mx-sm-n4{margin-right:-64px!important}.mb-sm-n4,.my-sm-n4{margin-bottom:-64px!important}.ml-sm-n4,.mx-sm-n4{margin-left:-64px!important}.m-sm-n5{margin:-96px!important}.mt-sm-n5,.my-sm-n5{margin-top:-96px!important}.mr-sm-n5,.mx-sm-n5{margin-right:-96px!important}.mb-sm-n5,.my-sm-n5{margin-bottom:-96px!important}.ml-sm-n5,.mx-sm-n5{margin-left:-96px!important}.m-sm-auto{margin:auto!important}.mt-sm-auto,.my-sm-auto{margin-top:auto!important}.mr-sm-auto,.mx-sm-auto{margin-right:auto!important}.mb-sm-auto,.my-sm-auto{margin-bottom:auto!important}.ml-sm-auto,.mx-sm-auto{margin-left:auto!important}}@media (min-width:768px){.m-md-0{margin:0!important}.mt-md-0,.my-md-0{margin-top:0!important}.mr-md-0,.mx-md-0{margin-right:0!important}.mb-md-0,.my-md-0{margin-bottom:0!important}.ml-md-0,.mx-md-0{margin-left:0!important}.m-md-1{margin:16px!important}.mt-md-1,.my-md-1{margin-top:16px!important}.mr-md-1,.mx-md-1{margin-right:16px!important}.mb-md-1,.my-md-1{margin-bottom:16px!important}.ml-md-1,.mx-md-1{margin-left:16px!important}.m-md-2{margin:32px!important}.mt-md-2,.my-md-2{margin-top:32px!important}.mr-md-2,.mx-md-2{margin-right:32px!important}.mb-md-2,.my-md-2{margin-bottom:32px!important}.ml-md-2,.mx-md-2{margin-left:32px!important}.m-md-3{margin:48px!important}.mt-md-3,.my-md-3{margin-top:48px!important}.mr-md-3,.mx-md-3{margin-right:48px!important}.mb-md-3,.my-md-3{margin-bottom:48px!important}.ml-md-3,.mx-md-3{margin-left:48px!important}.m-md-4{margin:64px!important}.mt-md-4,.my-md-4{margin-top:64px!important}.mr-md-4,.mx-md-4{margin-right:64px!important}.mb-md-4,.my-md-4{margin-bottom:64px!important}.ml-md-4,.mx-md-4{margin-left:64px!important}.m-md-5{margin:96px!important}.mt-md-5,.my-md-5{margin-top:96px!important}.mr-md-5,.mx-md-5{margin-right:96px!important}.mb-md-5,.my-md-5{margin-bottom:96px!important}.ml-md-5,.mx-md-5{margin-left:96px!important}.p-md-0{padding:0!important}.pt-md-0,.py-md-0{padding-top:0!important}.pr-md-0,.px-md-0{padding-right:0!important}.pb-md-0,.py-md-0{padding-bottom:0!important}.pl-md-0,.px-md-0{padding-left:0!important}.p-md-1{padding:16px!important}.pt-md-1,.py-md-1{padding-top:16px!important}.pr-md-1,.px-md-1{padding-right:16px!important}.pb-md-1,.py-md-1{padding-bottom:16px!important}.pl-md-1,.px-md-1{padding-left:16px!important}.p-md-2{padding:32px!important}.pt-md-2,.py-md-2{padding-top:32px!important}.pr-md-2,.px-md-2{padding-right:32px!important}.pb-md-2,.py-md-2{padding-bottom:32px!important}.pl-md-2,.px-md-2{padding-left:32px!important}.p-md-3{padding:48px!important}.pt-md-3,.py-md-3{padding-top:48px!important}.pr-md-3,.px-md-3{padding-right:48px!important}.pb-md-3,.py-md-3{padding-bottom:48px!important}.pl-md-3,.px-md-3{padding-left:48px!important}.p-md-4{padding:64px!important}.pt-md-4,.py-md-4{padding-top:64px!important}.pr-md-4,.px-md-4{padding-right:64px!important}.pb-md-4,.py-md-4{padding-bottom:64px!important}.pl-md-4,.px-md-4{padding-left:64px!important}.p-md-5{padding:96px!important}.pt-md-5,.py-md-5{padding-top:96px!important}.pr-md-5,.px-md-5{padding-right:96px!important}.pb-md-5,.py-md-5{padding-bottom:96px!important}.pl-md-5,.px-md-5{padding-left:96px!important}.m-md-n1{margin:-16px!important}.mt-md-n1,.my-md-n1{margin-top:-16px!important}.mr-md-n1,.mx-md-n1{margin-right:-16px!important}.mb-md-n1,.my-md-n1{margin-bottom:-16px!important}.ml-md-n1,.mx-md-n1{margin-left:-16px!important}.m-md-n2{margin:-32px!important}.mt-md-n2,.my-md-n2{margin-top:-32px!important}.mr-md-n2,.mx-md-n2{margin-right:-32px!important}.mb-md-n2,.my-md-n2{margin-bottom:-32px!important}.ml-md-n2,.mx-md-n2{margin-left:-32px!important}.m-md-n3{margin:-48px!important}.mt-md-n3,.my-md-n3{margin-top:-48px!important}.mr-md-n3,.mx-md-n3{margin-right:-48px!important}.mb-md-n3,.my-md-n3{margin-bottom:-48px!important}.ml-md-n3,.mx-md-n3{margin-left:-48px!important}.m-md-n4{margin:-64px!important}.mt-md-n4,.my-md-n4{margin-top:-64px!important}.mr-md-n4,.mx-md-n4{margin-right:-64px!important}.mb-md-n4,.my-md-n4{margin-bottom:-64px!important}.ml-md-n4,.mx-md-n4{margin-left:-64px!important}.m-md-n5{margin:-96px!important}.mt-md-n5,.my-md-n5{margin-top:-96px!important}.mr-md-n5,.mx-md-n5{margin-right:-96px!important}.mb-md-n5,.my-md-n5{margin-bottom:-96px!important}.ml-md-n5,.mx-md-n5{margin-left:-96px!important}.m-md-auto{margin:auto!important}.mt-md-auto,.my-md-auto{margin-top:auto!important}.mr-md-auto,.mx-md-auto{margin-right:auto!important}.mb-md-auto,.my-md-auto{margin-bottom:auto!important}.ml-md-auto,.mx-md-auto{margin-left:auto!important}}@media (min-width:992px){.m-lg-0{margin:0!important}.mt-lg-0,.my-lg-0{margin-top:0!important}.mr-lg-0,.mx-lg-0{margin-right:0!important}.mb-lg-0,.my-lg-0{margin-bottom:0!important}.ml-lg-0,.mx-lg-0{margin-left:0!important}.m-lg-1{margin:16px!important}.mt-lg-1,.my-lg-1{margin-top:16px!important}.mr-lg-1,.mx-lg-1{margin-right:16px!important}.mb-lg-1,.my-lg-1{margin-bottom:16px!important}.ml-lg-1,.mx-lg-1{margin-left:16px!important}.m-lg-2{margin:32px!important}.mt-lg-2,.my-lg-2{margin-top:32px!important}.mr-lg-2,.mx-lg-2{margin-right:32px!important}.mb-lg-2,.my-lg-2{margin-bottom:32px!important}.ml-lg-2,.mx-lg-2{margin-left:32px!important}.m-lg-3{margin:48px!important}.mt-lg-3,.my-lg-3{margin-top:48px!important}.mr-lg-3,.mx-lg-3{margin-right:48px!important}.mb-lg-3,.my-lg-3{margin-bottom:48px!important}.ml-lg-3,.mx-lg-3{margin-left:48px!important}.m-lg-4{margin:64px!important}.mt-lg-4,.my-lg-4{margin-top:64px!important}.mr-lg-4,.mx-lg-4{margin-right:64px!important}.mb-lg-4,.my-lg-4{margin-bottom:64px!important}.ml-lg-4,.mx-lg-4{margin-left:64px!important}.m-lg-5{margin:96px!important}.mt-lg-5,.my-lg-5{margin-top:96px!important}.mr-lg-5,.mx-lg-5{margin-right:96px!important}.mb-lg-5,.my-lg-5{margin-bottom:96px!important}.ml-lg-5,.mx-lg-5{margin-left:96px!important}.p-lg-0{padding:0!important}.pt-lg-0,.py-lg-0{padding-top:0!important}.pr-lg-0,.px-lg-0{padding-right:0!important}.pb-lg-0,.py-lg-0{padding-bottom:0!important}.pl-lg-0,.px-lg-0{padding-left:0!important}.p-lg-1{padding:16px!important}.pt-lg-1,.py-lg-1{padding-top:16px!important}.pr-lg-1,.px-lg-1{padding-right:16px!important}.pb-lg-1,.py-lg-1{padding-bottom:16px!important}.pl-lg-1,.px-lg-1{padding-left:16px!important}.p-lg-2{padding:32px!important}.pt-lg-2,.py-lg-2{padding-top:32px!important}.pr-lg-2,.px-lg-2{padding-right:32px!important}.pb-lg-2,.py-lg-2{padding-bottom:32px!important}.pl-lg-2,.px-lg-2{padding-left:32px!important}.p-lg-3{padding:48px!important}.pt-lg-3,.py-lg-3{padding-top:48px!important}.pr-lg-3,.px-lg-3{padding-right:48px!important}.pb-lg-3,.py-lg-3{padding-bottom:48px!important}.pl-lg-3,.px-lg-3{padding-left:48px!important}.p-lg-4{padding:64px!important}.pt-lg-4,.py-lg-4{padding-top:64px!important}.pr-lg-4,.px-lg-4{padding-right:64px!important}.pb-lg-4,.py-lg-4{padding-bottom:64px!important}.pl-lg-4,.px-lg-4{padding-left:64px!important}.p-lg-5{padding:96px!important}.pt-lg-5,.py-lg-5{padding-top:96px!important}.pr-lg-5,.px-lg-5{padding-right:96px!important}.pb-lg-5,.py-lg-5{padding-bottom:96px!important}.pl-lg-5,.px-lg-5{padding-left:96px!important}.m-lg-n1{margin:-16px!important}.mt-lg-n1,.my-lg-n1{margin-top:-16px!important}.mr-lg-n1,.mx-lg-n1{margin-right:-16px!important}.mb-lg-n1,.my-lg-n1{margin-bottom:-16px!important}.ml-lg-n1,.mx-lg-n1{margin-left:-16px!important}.m-lg-n2{margin:-32px!important}.mt-lg-n2,.my-lg-n2{margin-top:-32px!important}.mr-lg-n2,.mx-lg-n2{margin-right:-32px!important}.mb-lg-n2,.my-lg-n2{margin-bottom:-32px!important}.ml-lg-n2,.mx-lg-n2{margin-left:-32px!important}.m-lg-n3{margin:-48px!important}.mt-lg-n3,.my-lg-n3{margin-top:-48px!important}.mr-lg-n3,.mx-lg-n3{margin-right:-48px!important}.mb-lg-n3,.my-lg-n3{margin-bottom:-48px!important}.ml-lg-n3,.mx-lg-n3{margin-left:-48px!important}.m-lg-n4{margin:-64px!important}.mt-lg-n4,.my-lg-n4{margin-top:-64px!important}.mr-lg-n4,.mx-lg-n4{margin-right:-64px!important}.mb-lg-n4,.my-lg-n4{margin-bottom:-64px!important}.ml-lg-n4,.mx-lg-n4{margin-left:-64px!important}.m-lg-n5{margin:-96px!important}.mt-lg-n5,.my-lg-n5{margin-top:-96px!important}.mr-lg-n5,.mx-lg-n5{margin-right:-96px!important}.mb-lg-n5,.my-lg-n5{margin-bottom:-96px!important}.ml-lg-n5,.mx-lg-n5{margin-left:-96px!important}.m-lg-auto{margin:auto!important}.mt-lg-auto,.my-lg-auto{margin-top:auto!important}.mr-lg-auto,.mx-lg-auto{margin-right:auto!important}.mb-lg-auto,.my-lg-auto{margin-bottom:auto!important}.ml-lg-auto,.mx-lg-auto{margin-left:auto!important}}@media (min-width:1640px){.m-xl-0{margin:0!important}.mt-xl-0,.my-xl-0{margin-top:0!important}.mr-xl-0,.mx-xl-0{margin-right:0!important}.mb-xl-0,.my-xl-0{margin-bottom:0!important}.ml-xl-0,.mx-xl-0{margin-left:0!important}.m-xl-1{margin:16px!important}.mt-xl-1,.my-xl-1{margin-top:16px!important}.mr-xl-1,.mx-xl-1{margin-right:16px!important}.mb-xl-1,.my-xl-1{margin-bottom:16px!important}.ml-xl-1,.mx-xl-1{margin-left:16px!important}.m-xl-2{margin:32px!important}.mt-xl-2,.my-xl-2{margin-top:32px!important}.mr-xl-2,.mx-xl-2{margin-right:32px!important}.mb-xl-2,.my-xl-2{margin-bottom:32px!important}.ml-xl-2,.mx-xl-2{margin-left:32px!important}.m-xl-3{margin:48px!important}.mt-xl-3,.my-xl-3{margin-top:48px!important}.mr-xl-3,.mx-xl-3{margin-right:48px!important}.mb-xl-3,.my-xl-3{margin-bottom:48px!important}.ml-xl-3,.mx-xl-3{margin-left:48px!important}.m-xl-4{margin:64px!important}.mt-xl-4,.my-xl-4{margin-top:64px!important}.mr-xl-4,.mx-xl-4{margin-right:64px!important}.mb-xl-4,.my-xl-4{margin-bottom:64px!important}.ml-xl-4,.mx-xl-4{margin-left:64px!important}.m-xl-5{margin:96px!important}.mt-xl-5,.my-xl-5{margin-top:96px!important}.mr-xl-5,.mx-xl-5{margin-right:96px!important}.mb-xl-5,.my-xl-5{margin-bottom:96px!important}.ml-xl-5,.mx-xl-5{margin-left:96px!important}.p-xl-0{padding:0!important}.pt-xl-0,.py-xl-0{padding-top:0!important}.pr-xl-0,.px-xl-0{padding-right:0!important}.pb-xl-0,.py-xl-0{padding-bottom:0!important}.pl-xl-0,.px-xl-0{padding-left:0!important}.p-xl-1{padding:16px!important}.pt-xl-1,.py-xl-1{padding-top:16px!important}.pr-xl-1,.px-xl-1{padding-right:16px!important}.pb-xl-1,.py-xl-1{padding-bottom:16px!important}.pl-xl-1,.px-xl-1{padding-left:16px!important}.p-xl-2{padding:32px!important}.pt-xl-2,.py-xl-2{padding-top:32px!important}.pr-xl-2,.px-xl-2{padding-right:32px!important}.pb-xl-2,.py-xl-2{padding-bottom:32px!important}.pl-xl-2,.px-xl-2{padding-left:32px!important}.p-xl-3{padding:48px!important}.pt-xl-3,.py-xl-3{padding-top:48px!important}.pr-xl-3,.px-xl-3{padding-right:48px!important}.pb-xl-3,.py-xl-3{padding-bottom:48px!important}.pl-xl-3,.px-xl-3{padding-left:48px!important}.p-xl-4{padding:64px!important}.pt-xl-4,.py-xl-4{padding-top:64px!important}.pr-xl-4,.px-xl-4{padding-right:64px!important}.pb-xl-4,.py-xl-4{padding-bottom:64px!important}.pl-xl-4,.px-xl-4{padding-left:64px!important}.p-xl-5{padding:96px!important}.pt-xl-5,.py-xl-5{padding-top:96px!important}.pr-xl-5,.px-xl-5{padding-right:96px!important}.pb-xl-5,.py-xl-5{padding-bottom:96px!important}.pl-xl-5,.px-xl-5{padding-left:96px!important}.m-xl-n1{margin:-16px!important}.mt-xl-n1,.my-xl-n1{margin-top:-16px!important}.mr-xl-n1,.mx-xl-n1{margin-right:-16px!important}.mb-xl-n1,.my-xl-n1{margin-bottom:-16px!important}.ml-xl-n1,.mx-xl-n1{margin-left:-16px!important}.m-xl-n2{margin:-32px!important}.mt-xl-n2,.my-xl-n2{margin-top:-32px!important}.mr-xl-n2,.mx-xl-n2{margin-right:-32px!important}.mb-xl-n2,.my-xl-n2{margin-bottom:-32px!important}.ml-xl-n2,.mx-xl-n2{margin-left:-32px!important}.m-xl-n3{margin:-48px!important}.mt-xl-n3,.my-xl-n3{margin-top:-48px!important}.mr-xl-n3,.mx-xl-n3{margin-right:-48px!important}.mb-xl-n3,.my-xl-n3{margin-bottom:-48px!important}.ml-xl-n3,.mx-xl-n3{margin-left:-48px!important}.m-xl-n4{margin:-64px!important}.mt-xl-n4,.my-xl-n4{margin-top:-64px!important}.mr-xl-n4,.mx-xl-n4{margin-right:-64px!important}.mb-xl-n4,.my-xl-n4{margin-bottom:-64px!important}.ml-xl-n4,.mx-xl-n4{margin-left:-64px!important}.m-xl-n5{margin:-96px!important}.mt-xl-n5,.my-xl-n5{margin-top:-96px!important}.mr-xl-n5,.mx-xl-n5{margin-right:-96px!important}.mb-xl-n5,.my-xl-n5{margin-bottom:-96px!important}.ml-xl-n5,.mx-xl-n5{margin-left:-96px!important}.m-xl-auto{margin:auto!important}.mt-xl-auto,.my-xl-auto{margin-top:auto!important}.mr-xl-auto,.mx-xl-auto{margin-right:auto!important}.mb-xl-auto,.my-xl-auto{margin-bottom:auto!important}.ml-xl-auto,.mx-xl-auto{margin-left:auto!important}}

/* ## utilities
--------------------------------------------- */

@media (min-width:992px){
.p-lg-6{padding:96px!important}.pt-lg-6,.py-lg-6{padding-top:96px!important}.pr-lg-6,.px-lg-6{padding-right:96px!important}.pb-lg-6,.py-lg-6{padding-bottom:96px!important}.pl-lg-6,.px-lg-6{padding-left:96px!important}
.p-lg-7{padding:112px!important}.pt-lg-7,.py-lg-7{padding-top:112px!important}.pr-lg-7,.px-lg-7{padding-right:112px!important}.pb-lg-7,.py-lg-7{padding-bottom:112px!important}.pl-lg-7,.px-lg-7{padding-left:112px!important}
.p-lg-8{padding:128px!important}.pt-lg-8,.py-lg-8{padding-top:128px!important}.pr-lg-8,.px-lg-8{padding-right:128px!important}.pb-lg-8,.py-lg-8{padding-bottom:128px!important}.pl-lg-8,.px-lg-8{padding-left:128px!important}
.p-lg-9{padding:144px!important}.pt-lg-9,.py-lg-9{padding-top:144px!important}.pr-lg-9,.px-lg-9{padding-right:144px!important}.pb-lg-9,.py-lg-9{padding-bottom:144px!important}.pl-lg-9,.px-lg-9{padding-left:144px!important}
.p-lg-10{padding:160px!important}.pt-lg-10,.py-lg-10{padding-top:160px!important}.pr-lg-10,.px-lg-10{padding-right:160px!important}.pb-lg-10,.py-lg-10{padding-bottom:160px!important}.pl-lg-10,.px-lg-10{padding-left:160px!important}
.p-lg-11{padding:176px!important}.pt-lg-11,.py-lg-11{padding-top:176px!important}.pr-lg-11,.px-lg-11{padding-right:176px!important}.pb-lg-11,.py-lg-11{padding-bottom:176px!important}.pl-lg-11,.px-lg-11{padding-left:176px!important}
.p-lg-12{padding:192px!important}.pt-lg-12,.py-lg-12{padding-top:192px!important}.pr-lg-12,.px-lg-12{padding-right:192px!important}.pb-lg-12,.py-lg-12{padding-bottom:192px!important}.pl-lg-12,.px-lg-12{padding-left:192px!important}
}

@media (min-width:1540px){
.p-xl-6{padding:96px!important}.pt-xl-6,.py-xl-6{padding-top:96px!important}.pr-xl-6,.px-xl-6{padding-right:96px!important}.pb-xl-6,.py-xl-6{padding-bottom:96px!important}.pl-xl-6,.px-xl-6{padding-left:96px!important}
.p-xl-7{padding:112px!important}.pt-xl-7,.py-xl-7{padding-top:112px!important}.pr-xl-7,.px-xl-7{padding-right:112px!important}.pb-xl-7,.py-xl-7{padding-bottom:112px!important}.pl-xl-7,.px-xl-7{padding-left:112px!important}
.p-xl-8{padding:128px!important}.pt-xl-8,.py-xl-8{padding-top:128px!important}.pr-xl-8,.px-xl-8{padding-right:128px!important}.pb-xl-8,.py-xl-8{padding-bottom:128px!important}.pl-xl-8,.px-xl-8{padding-left:128px!important}
.p-xl-9{padding:144px!important}.pt-xl-9,.py-xl-9{padding-top:144px!important}.pr-xl-9,.px-xl-9{padding-right:144px!important}.pb-xl-9,.py-xl-9{padding-bottom:144px!important}.pl-xl-9,.px-xl-9{padding-left:144px!important}
.p-xl-10{padding:160px!important}.pt-xl-10,.py-xl-10{padding-top:160px!important}.pr-xl-10,.px-xl-10{padding-right:160px!important}.pb-xl-10,.py-xl-10{padding-bottom:160px!important}.pl-xl-10,.px-xl-10{padding-left:160px!important}
.p-xl-11{padding:176px!important}.pt-xl-11,.py-xl-11{padding-top:176px!important}.pr-xl-11,.px-xl-11{padding-right:176px!important}.pb-xl-11,.py-xl-11{padding-bottom:176px!important}.pl-xl-11,.px-xl-11{padding-left:176px!important}
.p-xl-12{padding:192px!important}.pt-xl-12,.py-xl-12{padding-top:192px!important}.pr-xl-12,.px-xl-12{padding-right:192px!important}.pb-xl-12,.py-xl-12{padding-bottom:192px!important}.pl-xl-12,.px-xl-12{padding-left:192px!important}
}